body { margin:0px; background-color:#4d8699; height:100% }
html { height:100% }
#footer a:link { color:#fff; text-decoration:none }
#footer a:hover { color:#fff; text-decoration:underline }
#PageDiv { position:relative; min-height:100%; max-width:940px; margin:auto }
#navlogbooks.f-ms { z-index:5 }
#turquoise.f-ms { z-index:6 }
#miscnavigations.f-ms { z-index:7 }
#projectline.f-ms { z-index:8 }
#headerline.f-ms { z-index:9 }
#miscnavline.f-ms { z-index:10 }
#footerline.f-ms { z-index:11 }
#item6 { position:absolute; left:250px; width:300px; bottom:65px; z-index:12 }
#miscnavigationsblue.f-ms { z-index:13 }
#m1.f-ms { z-index:14 }
#desertfountain.f-ms { z-index:15 }
#contemplation.f-ms { z-index:16 }
#conservation.f-ms { z-index:17 }
#xeric.f-ms { z-index:18 }
#waterharvesting.f-ms { z-index:19 }
#m2.f-ms { z-index:20 }
#sanctuary.f-ms { z-index:21 }
#holywater.f-ms { z-index:22 }
#alchemy.f-ms { z-index:23 }
#deserttides.f-ms { z-index:24 }
#iching.f-ms { z-index:25 }
#sacredwater.f-ms { z-index:26 }
#holywaterseries.f-ms { z-index:27 }
#m3.f-ms { z-index:28 }
#footer.f-ms { z-index:29 }
#pandemicelegy2.f-ms { z-index:30 }
#pandemicelegy1.f-ms { z-index:31 }
#m4.f-ms { z-index:32 }
#montageofseeds.f-ms { z-index:33 }
#poemforyemanja.f-ms { z-index:34 }
#contact.f-ms { z-index:35 }
#about.f-ms { z-index:36 }
#press.f-ms { z-index:37 }
#BasiaIrlandheader.f-ms { z-index:38 }
#projectsblue.f-ms { z-index:39 }
#riveressays.f-ms { z-index:40 }
#videoandaudio.f-ms { z-index:41 }
#scrolls.f-ms { z-index:42 }
#gatheringsandrepositories.f-ms { z-index:43 }
#icebooksandhydro.f-ms { z-index:44 }
#books.f-ms { z-index:45 }
#retrospective.f-ms { z-index:46 }
#contemplation1.f-ms { z-index:47 }
#m5.f-ms { z-index:48 }
#bookworksblue { position:absolute; left:14px; top:1407px; width:185px; height:25px; z-index:49 }
#sacredwater1.f-ms { z-index:50 }
#broadsides.f-ms { z-index:51 }
#sidebarlinevertical.f-ms { z-index:52 }
#holywaterseries1.f-ms { z-index:53 }
#deserttides1.f-ms { z-index:55 }
#alchemy1.f-ms { z-index:56 }
#holywater1.f-ms { z-index:57 }
